/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* menu added because burger menu wont click on mobile */
/* nav.main_menu header_menu foxed.js */

.header_top{ min-height: 50px; background-color:rgba(216, 119, 55, 1) !important;  }
nav.header_menu{display: none; background-color:rgba(216, 119, 55, 1); }
.mobile_menu_button{display: none;}

nav.header_menu ul li{ 
	display:inline-block; 
	text-align: center;
	padding: 10px 0px;
	width: 16%;
}
nav.header_menu ul li a{ 
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.7;
}
nav.header_menu ul li a:active,
nav.header_menu ul li a:hover{ 
	color: #69a048;
}
@media only screen and (max-width: 1000px) {
	nav.header_menu{display: block;}
}
@media only screen and (max-width: 700px) {
	nav.header_menu ul li{
		width: 32%;
		padding: 3px 0px;
	}
}
@media only screen and (max-width: 400px) {
	nav.header_menu ul li a{  font-size: 14px; 	}
	nav.header_menu .fa {display: none;}
}

/* Foxy Custom CSS */
/* note: js/foxed.js script added via functions file */

.content { margin-top: 30px !important; }
.header_bottom{background-color: rgba(255,255,255, 0.8) !important; padding: 0;}

h1, .title h1{ margin-bottom: 10px !important; }
h2, h3, h4, p, .content ul{ margin-bottom: 20px !important; }
.center-row { text-align: center; }
.post_info{display: none !important; }
#frm_form_2_container .frm_submit {display: inline-block; margin-left: 10px;}

.margin-none{margin: 0 !important }
.padding-none{padding: 0 !important }

a:hover img {
    -webkit-filter: brightness(100%); /* Chrome, Safari, Opera */
    filter: brightness(100%);
}

body .mobile_menu_button{ margin: 0px;}
body .mobile_menu_button span i { padding: 20px 50px;}

body .gform_wrapper input[type="button"], 
body .gform_wrapper input[type="submit"], 
body .gform_wrapper input[type="reset"] {
    width: auto;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 14px !important;
    height: auto;
    line-height: normal;
    text-align: center;
    background: #d87737;
    border: 1px solid #d87737;
    color: #ffffff;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    padding: 3px 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-shadow: 0 1px 1px #ffffff;
    -webkit-box-shadow: 0px 1px 1px #ffffff;
    box-shadow: 0 1px 1px #ffffff;
    margin-top: 0px 30px;
    margin-bottom: 0px 30px;
    vertical-align: middle;
}

.footer_top_holder{
  margin-top:50px;
}
.content{
  margin-top:50px;
}

.social_media_buttons_frontend li a  {
 background-color: #d87737 !important;
}

.social_media_buttons_frontend li a:link {
font-size: 1em;
padding: 5px:
}


nav.main_menu > ul > li > a {
color: #d87737 !important;
}

body .dark:not(.sticky):not(.scrolled) .header-widget.widget_nav_menu ul.menu>li>a{
color: #ffffff !important;
}

div.column1, div.column2 {
border-right: thin solid #d87737;
}

.three_columns>.column2 {
width: 39%;
height: 180px;
}
div.footer_top_holder {
margin-top: 0px;
}

.three_columns>.column1,  .three_columns>.column3 {
width: 29%;
height: 180px;
}



/*SMALL SCREENS*/

@media only screen and (max-width: 980px) {

	.drawing-images {
		visibility: hidden;
		height: 0px;
	}

	.header_bottom{ padding: 0px 10px;}

	.top-empty-spaces {
		display: none;
	}

	.homepage-banner {
	height: 100px;
	}

	.three_columns>.column1,  .three_columns>.column3 {
		display: none;
	}

	.three_columns>.column2 {
	width: 100%;
	}
	  
}

@media only screen and (max-width: 480px) {
	body .mobile_menu_button span i { padding: 20px;}
}


